<?php

ob_start();
error_reporting (E_ALL ^ E_NOTICE);

// HTTP
define('HTTP_SERVER', 'http://jpconline.org/admin/');
define('HTTP_CATALOG', 'http://jpconline.org/');
define('HTTP_IMAGE', 'http://jpconline.org/image/');

// HTTPS
define('HTTPS_SERVER', 'http://jpconline.org/admin/');
define('HTTPS_IMAGE', 'http://jpconline.org/image/');

$_root_path = realpath( dirname(__FILE__).'/..' );

// DIR
define('DIR_APPLICATION', $_root_path.'/admin/');
define('DIR_SYSTEM', $_root_path.'/system/');
define('DIR_DATABASE', $_root_path.'/system/database/');
define('DIR_LANGUAGE', $_root_path.'/admin/language/');
define('DIR_TEMPLATE', $_root_path.'/admin/view/template/');
define('DIR_CONFIG', $_root_path.'/system/config/');
define('DIR_IMAGE', $_root_path.'/image/');
define('DIR_CACHE', $_root_path.'/system/cache/');
define('DIR_DOWNLOAD', $_root_path.'/download/');
define('DIR_LOGS', $_root_path.'/system/logs/');
define('DIR_CATALOG', $_root_path.'/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'jpconlin_dba');
define('DB_PASSWORD', 'jPcO3nL3i42');
define('DB_DATABASE', 'jpconlin_dba');
define('DB_PREFIX', 'op_');


?>